libindicator7_0.5.0-2_amd64.deb


Advertisement

Description

libindicator7 - panel indicator applet - shared library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libindicator7
Package version 0.5.0
Package release 2
Package architecture amd64
Package type deb
Installed size 116 B
Download size 50.95 KB
Official Mirror ftp.br.debian.org
This library contains information to build indicators to go into
the indicator applet.
This package contains the library itself.

Alternatives

Package Version Architecture Repository
libindicator7_0.5.0-2_i386.deb 0.5.0 i386 Debian Main
libindicator7 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.2.5
libcairo2 >= 1.2.4
libfontconfig1 >= 2.11
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.26.0
libgtk2.0-0 >= 2.18
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libpangoft2-1.0-0 >= 1.14.0

Download

Type URL
Binary Package libindicator7_0.5.0-2_amd64.deb
Source Package libindicator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libindicator7 deb package:
    # sudo apt-get install libindicator7

Files

Path
/usr/lib/libindicator.so.7
/usr/lib/libindicator.so.7.0.0
/usr/share/doc/libindicator7/AUTHORS
/usr/share/doc/libindicator7/changelog.Debian.gz
/usr/share/doc/libindicator7/changelog.gz
/usr/share/doc/libindicator7/copyright

Changelog

2013-11-06 - Andrew Starr-Bochicchio <asb@debian.org>
libindicator (0.5.0-2) unstable; urgency=low
* Team upload.
* debian/patches/gtk_icon_info_free-deprecated.patch:
- Update to provide backwards compatibility with Gtk 2
(Closes: #727792). Thanks to Alexei Sorokin.
2013-10-25 - Andrew Starr-Bochicchio <asb@debian.org>
libindicator (0.5.0-1.1) unstable; urgency=low
* Team upload.
[ Andrea Colangelo ]
* debian/patches/gtk_icon_info_free-deprecated.patch: add to fix FTFBS.
(Closes: #713475)
2012-05-20 - Evgeni Golov <evgeni@debian.org>
libindicator (0.5.0-1) unstable; urgency=low
* Import new upstream version from Ubuntu.
* Drop GModule patch, applied upstream.
2012-04-11 - Charles Kerr <charles.kerr@canonical.com>
libindicator (0.5.0-0ubuntu1) precise; urgency=low
* New upstream release.
* Validate images in image_helper_update() (LP: #946408)
2012-04-04 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.95-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix a free that shouldn't be (LP: #969360)
* Spelling mistake in error message (LP: #948391)
* Add coverage build targets
* Fix building AUTHORS and Changelog at dist time
2012-04-02 - Sebastien Bacher <seb128@ubuntu.com>
libindicator (0.4.94-0ubuntu2) precise; urgency=low
* Revert r457 it's creating invalid free errors
2012-03-29 - Charles Kerr <charles.kerr@canonical.com>
libindicator (0.4.94-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix a leaked GError (LP: #965459)
* Fix memory leak when the proxy's name changes.
2012-03-07 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.93-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix branching past initialization of variables (LP: #939061)
* Support new FD.o Desktop Actions (LP: #942042)
* Fix valgrind error on unload (LP: #719457)
2012-03-02 - Sebastien Bacher <seb128@ubuntu.com>
libindicator (0.4.92-0ubuntu2) precise; urgency=low
* Backport support for the fdo desktop action spec, that's required
to get unity lists to work with the new syntax (lp: #942042)
2012-02-23 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.92-0ubuntu1) precise; urgency=low
* New upstream release.
* Removing unenforcable consts (LP: #937387)
* Explicitly add in gmodule as a required library

See Also

Package Description
libindidriver0c_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- driver library
libindigo-dev_1.1.12-1_amd64.deb Organic Chemistry Toolkit (development files)
libindigo-java_1.1.12-1_all.deb Organic Chemistry Toolkit (Java package)
libindigo0d_1.1.12-1_amd64.deb Organic Chemistry Toolkit
libindimain0_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- main library
libindirect-perl_0.33-1_amd64.deb module warning about using the indirect object syntax
libinfgtk3-0.6-0_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing (Gtk widgets)
libinfinity-0.6-0_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing
libinfinity-0.6-dev_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing - development files
libinfinity-0.6-doc_0.6.7-1~deb8u1_all.deb infinote-based collaborative editing - documentation
libini-config-dev_0.4.0-1_amd64.deb Development files for libini_config
libini-config5_0.4.0-1_amd64.deb INI file parser for C
libini4j-java-doc_0.5.2-SNAPSHOT-5_all.deb Java API for handling Windows ini file format (documentation)
libini4j-java_0.5.2-SNAPSHOT-5_all.deb Java API for handling Windows ini file format (library)
libinifiles-ocaml-dev_1.2-3_amd64.deb read and write .ini files for OCaml
Advertisement
Advertisement